<ui:composition xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:rich="http://richfaces.org/rich"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:g="http://www.ihe.net/gazelle"
                xmlns="http://www.w3.org/1999/xhtml" template="//layout/template.xhtml">
    <ui:define name="body">
        <h2>#{messages['net.ihe.gazelle.atna.ConnectionBrowser']}</h2>
        <ui:include src="/details/connectionBrowser.xhtml">
            <ui:param name="browserBean" value="#{tlsConnectionBrowser}"/>
            <ui:param name="displaySimulatorFilter" value="#{true}"/>
        </ui:include>
    </ui:define>
</ui:composition>
